> # NAME

> FragmentEnvParameter - 3D API fragment env parameter

> # USAGE

> FragmentEnvParameter[i] = float4(x, y, z, w)

> # VALID ENUMERANTS

> x, y, z, w: floating point values

> # DESCRIPTION

> Set fragment program environment parameter. See the OpenGL glProgramEnvParameter4fvARB manual page for details.

> The standard reset callback sets the FragmentEnvParameter[i] state to float4(0, 0, 0, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> FragmentLocalParameter, VertexEnvParameter, VertexLocalParameter, PixelShaderConstant, PixelShaderConstant1, PixelShaderConstant2, PixelShaderConstant3, PixelShaderConstant4, PixelShaderConstantB, PixelShaderConstantF, PixelShaderConstantI, VertexShaderConstant, VertexShaderConstant1, VertexShaderConstant2, VertexShaderConstant3, VertexShaderConstantB, VertexShaderConstantF, VertexShaderConstantI, vertexShaderConstant4